/* CSS DESTINADO A LAS CATEGORIAS DEL SITE -JH  */

.category-custom-dna{
    list-style-type: none;
    font-size: 18px;
    margin: 0px;
    padding: 0px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(187, 187, 187) !important;
    border-image: initial;
    margin-top: 40px;
    width: 100%;
}

body.category .category-custom-dna { margin-top: 128px; margin-bottom: 50px;}

.category-custom-dna ul{padding-left: 0px !important;border-top: 1px solid #bdbdbc;}
.category-custom-dna ul li{list-style: none;}

.category-custom-dna li:nth-child(even) {background: #f1f1f1;}

.category-custom-dna a {
    color: gray!important;
    padding: 24px 0px 24px 20px;
    display: block;
    text-decoration: none !important;
}

.category-custom-dna a:before {
    content: "\e250";
    position: relative;
    right: 3px;
    font-size: 12px;
}

.category-custom-dna.glyphicon-triangle-right:before{content: none !important;}

p#categories {
    padding: 11px 0px 11px 20px;
    text-transform: uppercase;
}
.content-category{padding:50px 0px 20px 0px;text-align: center;}
.content-category h1{text-align: center; }
.content-category a{color: #00ad00 !important; text-decoration: none;}
.content-category hr {
    border: 1px solid #00ab00;
    width: 65%;
    margin-bottom: 60px;
}

.content-category .img-post{margin-top: 40px;}
.time-post-category{text-align: center;}
.time-post-category hr {
    width: 70px !important;
    text-align: center !important;
    margin-top: 5px !important;
    border-top: 1px solid gray !important;
    /*margin-left: 0px !important;*/
}

.content-category .read-article {
    text-transform: uppercase;
    margin-top: 30px;
}

.content-category .read-article a{
    color: gray !important;
    font-size: 18px;
}

 .content-category .read-article hr {
    width: 70px !important;
    text-align: center !important;
    margin-top: 5px !important;
    border-top: 1px solid #00ab00 !important;
/*    margin-left: 0px !important;*/
}


.page-general-category{padding: 60px 0px 40px 0px;}

.btn-category {
    margin-top: -2px;
    border: 1px solid #bbb;
}

.btn-category a {
    color: gray!important;
    padding: 10px 0px 10px 21px;
    display: block;
    font-size: 19px;
    text-transform: uppercase;
    text-decoration: none;
}

.btn-category i.fa {
    position: relative;
    font-size: 20px;
    top: 27px;
    left: 22px;
}

ul.cwidget-links {
    border-bottom: none;
}